> For the complete documentation index, see [llms.txt](https://docs.vectra.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.vectra.ai/deployment/getting-started/default-usernames-and-passwords.md).

# Default usernames and passwords

Default credentials for CLI, Web UI, and IPMI/iDRAC access.

The following table summarizes the default username/passwords for CLI, Web UI, and IPMI/iDRAC access.

{% hint style="info" %}
As of v9.8 software version, users other than the default `vectra` user can be given the permission to login to the CLI of your Vectra appliances. Please see details in [SSH login process for CLI](/deployment/appliance-operations/ssh-login-process-for-cli.md).
{% endhint %}

{% hint style="info" %}
IPMI/iDRAC login is still limited to only the `vectra` user as of v9.8.
{% endhint %}

|                |                                                            |                                                           |                                                            |
| -------------- | ---------------------------------------------------------- | --------------------------------------------------------- | ---------------------------------------------------------- |
| Vectra Version | Command Line Interface                                     | Web UI                                                    | IPMI/iDrac¹                                                |
| 5.4 and later  | <p>Username: vectra</p><p>Password: changethispassword</p> | <p>Username: admin</p><p>Password: changethispassword</p> | <p>Username: vectra</p><p>Password: changethispassword</p> |

Note 1: IPMI and iDrac access levels vary by platform according to platform capabilities and security hardening requirements. Dell iDrac access is available on X29 platforms with a serial number starting U22. iDrac access gives basic platform monitoring and operational support capabilities over an IPMI compatible interface.

Note 2: IPMI support formally arrived in the 5.4 release. The IPMI and iDrac passwords varied by platform and version prior to the 5.4 release. If you require IPMI access to a system running a version prior to this release please contact Vectra Support for assistance.

Note 3: vSensor images will have Sensor password from the Brain built-in, if this option is configured.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.vectra.ai/deployment/getting-started/default-usernames-and-passwords.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
